branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Urbanist[wght].ttf: Urbanist[wght].ttf
  fonts/variable/Urbanist-Italic[wght].ttf: Urbanist-Italic[wght].ttf
repository_url: https://github.com/coreyhu/Urbanist
